from django.apps import AppConfig


class TicketsConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'smoothschedule.commerce.tickets'
    label = 'tickets'

    def ready(self):
        import smoothschedule.commerce.tickets.signals  # noqa
